Check that GNUTLS 3.0 has been installed.
authorWerner Koch <wk@gnupg.org>
Thu, 22 May 2014 14:02:22 +0000 (16:02 +0200)
committerWerner Koch <wk@gnupg.org>
Thu, 22 May 2014 14:02:22 +0000 (16:02 +0200)
commit9a7f6af09c5edf0bbd12b60ff60f7f7df5d61739
tree26238a2dab0f5ae1d88a806e521e65cc79b116fb
parentf7784a24777bce4cf755a7850ece7b498bd745e4
Check that GNUTLS 3.0 has been installed.

* configure.ac (NEED_GNUTLS_VERSION): New.
(LIBGNUTLS): Fix gnutls version check.
README
configure.ac